*{
	font-family: 'verdana', sans-serif;
	font-size: 20px;
}

#p-3{
	color: yellow;
}

h1{
	font-size: 60px;
}

#h2{
	text-transform: uppercase;
}

#languages{
	background-color: lightgreen;
}

#tools{
	border-color: lightblue;
	border-width: 2px;
	border-style: solid;
}

h4 + img + ul{
	list-style-type: none;
	letter-spacing: 15px;
}

section img{
	border-radius: 150px;
	height: 140px;
	width: 140px;
}

ul ~ p{
	text-align: center;
}